メインコンテンツへスキップする

インストール/アップグレードに関するフォーラム

Moodle 3.4.8からMoodle3.10.4へのgitによる移行